.lightbox {
	color: #333;
	display: none;
	position: absolute;
	top: 5%;
	_top: 1%;
	left: 32%;
	_left: 35%;
	width: 50%;
	padding: 2px;
	border: 4px solid #B8B8B8;
	background-color: white;
	text-align: left;
	z-index:1001;
	overflow: auto;
	width:360px;
	height:500px;
	_height:535px;

}

#overlay{
    background-color:#111;
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
	clear:both;
}

.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }#overlay[id]{ /* IE6 and below Can't See This */    position:fixed;    }

.lbOn
{
	background:url(input.jpg);
	font:8pt verdana;color:#333333;
	border: solid 1px #BEBEBE;
	padding:3px 25px 3px 30px;
	height:24px;
	_height:24px;
}

a.lbOn{color:#000000;text-decoration:none;}
a.lbOn:visited{text-decoration:none;}
a.lbOn:link{color:#000000;text-decoration:none;}
a.lbOn:hover{color:#000000;text-decoration:none;}



